std::_Weak_result_type_impl< _Res(_Class::*)(_ArgTypes...) volatile > Struct Template Reference

## Public Types

typedef _Res | result_type

## Detailed Description

### template<typename _Res, typename _Class, typename... _ArgTypes>
struct std::_Weak_result_type_impl< _Res(_Class::*)(_ArgTypes...) volatile >

Retrieve result type for a volatile member function pointer.

Definition at line 160 of file functional.

The documentation for this struct was generated from the following file:

- functional